# development:
#   adapter: sqlite3
#   database: db/development.sqlite3
#   pool: 5
#   timeout: 5000

test:
  adapter: sqlite3
  database: db/test.sqlite3
  pool: 5
  timeout: 5000

defaults: &defaults
  adapter: mysql2
  encoding: utf8
  username: mapapp
  password: mapapp00
  host: 127.0.0.1
  reconnect: true

staging:
  database: map_platform_staging
  <<: *defaults

production:
  database: map_platform_production
  <<: *defaults


development:
  database: map_platform_development
  <<: *defaults
